@font-face{ 
	font-family: 'AbrahamLincoln';
	src: url('//static.legileluimurphy.ro/fonts/AbrahamLincoln/abrahamlincoln-webfont.eot');
	src: url('//static.legileluimurphy.ro/fonts/AbrahamLincoln/abrahamlincoln-webfont.eot?#iefix') format('embedded-opentype'),
	     url('//static.legileluimurphy.ro/fonts/AbrahamLincoln/abrahamlincoln-webfont.woff') format('woff'),
	     url('//static.legileluimurphy.ro/fonts/AbrahamLincoln/abrahamlincoln-webfont.ttf') format('truetype'),
	     url('//static.legileluimurphy.ro/fonts/vabrahamlincoln-webfont.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'TheanoDidot';
	src: url('//static.legileluimurphy.ro/fonts/TheanoDidot/theanodidot-regular-webfont.eot');
	src: url('//static.legileluimurphy.ro/fonts/TheanoDidot/theanodidot-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('//static.legileluimurphy.ro/fonts/TheanoDidot/theanodidot-regular-webfont.woff') format('woff'),
	     url('//static.legileluimurphy.ro/fonts/TheanoDidot/theanodidot-regular-webfont.ttf') format('truetype'),
	     url('//static.legileluimurphy.ro/fonts/TheanoDidot/theanodidot-regular-webfont.svg#webfont') format('svg');
}

body {
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

.section.wide.header > .layout.related > .zone.header > .box.related-title > h2 { text-shadow: 1px 1px 5px #333333; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.wide.header > .layout.category > .zone.header > .box.category-title > h2 { text-shadow: 1px 1px 5px #333333; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.wide.header > .layout.post > .zone.header > .box.post-title > h2 { text-shadow: 1px 1px 5px #333333; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.wide.header > .layout.static_page > .zone.header > .box.category-title > h2 { text-shadow: 0px 0px 1px #000000; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.wide.header > .layout.post > .zone.header.top.category-14 > .box.post-title > h2 { text-shadow: 2px 2px 5px #222222; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.wide.header > .layout.search > .zone.header.top.category-15 > .box.tag-title > h2 { text-shadow: 1px 1px 5px #333333; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.wide.header > .layout > .zone.header > .box.menu > ul > li > a { text-shadow: 0px 0px 1px #ffffff; font-family: Arial, 'Times New Roman'; }

.section.wide.header > .layout.homepage > .zone.header > .box.menu > ul > li > a { text-shadow: 0px 0px 1px #000000; font-family: Arial, 'Times New Roman'; }

.section.wide.header > .layout.static_page > .zone.header > .box.menu > ul > li > a { text-shadow: 0px 0px 1px #000000; font-family: Arial, 'Times New Roman'; }

.section.wide.header > .layout > .zone.header > .box.breadcrumbs > ul > li > a { text-shadow: 0px 0px 1px #888888; font-family: Arial, 'Times New Roman'; }

.section.homepage > .layout > .zone.content > .box.categories > ul > li > h2 > a { text-shadow: 0px 0px 1px #ffffff; font-family: 'TheanoDidot', 'Times New Roman'; }

.section > .layout > .zone.categories > .box.bar > ul > li > a { text-shadow: 0px 0px 1px #ffffff; font-family: Arial, 'Times New Roman'; }

.section > .layout > .zone.categories > .box.bar > ul > li > em { text-shadow: 0px 0px 1px #ffffff; font-family: Arial, 'Times New Roman'; }

.section.homepage > .layout > .zone.content > .box.intro > h2 { text-shadow: 0px 0px 1px #000000; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.homepage > .layout > .zone.content > .box.intro > p { text-shadow: 0px 0px 1px #444444; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.homepage > .layout > .zone.content > .box.intro > p > a { text-shadow: 0px 0px 1px #888888; }

.section.homepage > .layout > .zone.content > .box.intro > p::first-letter { color: #000000; padding: 20px 10px 0px 0px; font-size: 60px; float: left; }

.section.post > .layout > .zone.content > .box.more { text-shadow: 0px 0px 1px #cccccc; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.post > .layout > .zone.content > .box.related > dl > dt > span { text-shadow: 0px 0px 1px #000000; font-family: 'AbrahamLincoln', 'Times New Roman'; }

.section.post > .layout > .zone.content > .box.references > dl > dt > span { text-shadow: 0px 0px 1px #000000; font-family: 'AbrahamLincoln', 'Times New Roman'; }

.section.post > .layout > .zone.content > .box.related > dl > dd > a { text-shadow: 0px 0px 1px #000000; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.post > .layout > .zone.content > .box.references > dl > dd > a { text-shadow: 0px 0px 1px #000000; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.post > .layout > .zone.content > .box.post > div.text { text-shadow: 0px 0px 1px #000000; font-family: Arial, 'Times New Roman'; }

.section.post > .layout > .zone.content > .box.post > div.text > ol { text-shadow: 0px 0px 1px #000000; font-family: Arial, 'Times New Roman'; }

.section.post > .layout > .zone.content.middle.category-14 > .box.post { text-shadow: 0px 0px 1px #999999; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.post > .layout > .zone.content > .box.previous.post > p > a { text-shadow: 0px 0px 1px #000000; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.post > .layout > .zone.content > .box.next.post > p > a { text-shadow: 0px 0px 1px #000000; font-family: 'TheanoDidot', 'Times New Roman'; }

.section > .layout > .zone.content > .box.list > dl > dt > a { text-shadow: 0px 0px 1px #000000; font-family: 'TheanoDidot', 'Times New Roman'; }

.section > .layout > .zone.content > .box.list > dl > dd > div.text { text-shadow: 0px 0px 1px #666666; font-family: Arial, 'Times New Roman'; }

.section > .layout > .zone.content > .box.list > dl > dd > div.text > ol { text-shadow: 0px 0px 1px #666666; font-family: Arial, 'Times New Roman'; }

.section.post > .layout > .zone.content > .box.tags > .box.tags-container { text-shadow: 0px 0px 1px #000000; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.post > .layout > .zone.content > .box.tags > .box.tags-list > ul > li > a { text-shadow: 0px 0px 1px #000000; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.post > .layout > .zone.content > .box.tags > .box.tags-list > ul > li > span.comma { text-shadow: 0px 0px 1px #cccccc; font-family: 'TheanoDidot', 'Times New Roman'; }

.section > .layout > .zone.content > .box.list > .pagination > a { border-radius: 5px; text-shadow: 0px 0px 1px #999999; font-family: 'TheanoDidot', 'Times New Roman'; }

.section > .layout > .zone.content > .box.list > .pagination > a:hover { text-shadow: 0px 0px 1px #ffffff; }

.section > .layout > .zone.content > .box.list > .pagination > span { border-radius: 5px; text-shadow: 0px 0px 1px #ffffff; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.category > .layout > .zone.content > .box.notfound > h3 { font-family: 'TheanoDidot', 'Times New Roman'; }

.section.category > .layout > .zone.content > .box.notfound > p { font-family: Arial, 'Times New Roman'; }

.section.category > .layout > .zone.content.middle.category-14 > .box.list > ul > li > .name > a { text-shadow: 0px 0px 1px #000000; }

.section.static_page > .layout > .zone.content > .box.post > div > p { text-shadow: 0px 0px 1px #000000; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.static_page > .layout > .zone.content > .box.post > div > p > a { text-shadow: 0px 0px 1px #888888; }

.section.static_page > .layout > .zone.content > .box.post > div > p::first-letter { padding: 20px 10px 0px 0px; font-size: 60px; float: left; }

.section.static_page > .layout > .zone.content > .box.post > div > p > span::first-letter { font-size: inherit; float: none; }

.section.static_page > .layout > .zone.content > .box.form > form > div.field > div.label { text-shadow: 0px 0px 1px #000000; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.static_page > .layout > .zone.content > .box.form > form > div.field > div.input > label { font-family: 'TheanoDidot', 'Times New Roman'; }

.section.static_page > .layout > .zone.content > .box.form > form > div.field > div.input > input.text { text-shadow: 0px 0px 1px #000000; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.static_page > .layout > .zone.content > .box.form > form > div.field > div.textarea > label { font-family: 'TheanoDidot', 'Times New Roman'; }

.section.static_page > .layout > .zone.content > .box.form > form > div.field > div.textarea > textarea { text-shadow: 0px 0px 1px #000000; font-family: 'TheanoDidot', 'Times New Roman'; }

.section.wide.footer > .layout > .zone.footer > .box.copyright {  text-shadow: 0px 0px 1px #ffffff; font-family: Arial, 'Times New Roman'; }

.section.wide.footer > .layout > .zone.footer > .box.menu > ul > li > a { text-shadow: 0px 0px 1px #ffffff; font-family: Arial, 'Times New Roman'; }